<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="cfb6b1e1-c3b1-4fc2-861f-8f5b644723a2MusicBusinessProfileIds" />
    <int name="cfb6b1e1-c3b1-4fc2-861f-8f5b644723a2MusicUserIsBrandProfile" value="0" />
    <int name="cfb6b1e1-c3b1-4fc2-861f-8f5b644723a21" value="0" />
</map>
